plotCytoband {SNPchip} | R Documentation

## Plots idiogram for one chromosome

### Description

Adds cytobands to views of chromosome copy number and genotype plots.

### Usage

    plotCytoband(chromosome, cytoband, cytoband.ycoords, xlim, ylim=c(0, 2),
    new=TRUE, label.cytoband=TRUE, label.y=NULL, srt, cex.axis=1,
    outer=FALSE, taper=0.15, verbose=FALSE, build="hg18", ...)

### Arguments

`chromosome` | character string or integer: which chromosome to draw the cytoband
`cytoband` | data.frame containing cytoband information
`cytoband.ycoords` | numeric: y coordinates
`xlim` | x-axis limits
`ylim` | y-axis limits
`new` | logical: new plotting device
`label.cytoband` | logical: if TRUE, labels the cytobands
`label.y` | numeric: height (y-coordinate) for cytoband label
`srt` | string rotation for cytoband labels. See `par`
`cex.axis` | size of cytoband labels. See par
`outer` | logical: whether to draw the labels in the outer margins. See par
`taper` | tapering for the ends of the cytoband
`verbose` | Logical. If TRUE, displays human genome build used to annotated the cytoband coordinates.
`build` | Character string. Currently only "hg18" is allowed.
`...` | additional arguments to plot

### Author(s)

Robert Scharpf and Jason Ting

### See Also

`plotSnp`, `cytoband`

### Examples

    plotCytoband("1")

[Package SNPchip version 1.8.0 Index]